summaryrefslogtreecommitdiff
path: root/qa/010
diff options
context:
space:
mode:
Diffstat (limited to 'qa/010')
-rwxr-xr-xqa/01020
1 files changed, 20 insertions, 0 deletions
diff --git a/qa/010 b/qa/010
new file mode 100755
index 0000000..432a176
--- /dev/null
+++ b/qa/010
@@ -0,0 +1,20 @@
+#! /bin/sh
+# PCP QA Test No. 010
+# exercise pmExtractValue
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard environment, filters and checks
+. ./common.product
+. ./common.filter
+. ./common.check
+
+trap "rm -f $tmp.*; exit 0" 0 1 2 3 15
+
+# value is in hex (!) 0x7b == 123
+#
+src/xval -v 7b